Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 672176 - net-analyzer/scli-0.4.0-r1: * This package has a configure.in file which has long been deprecated
Summary: net-analyzer/scli-0.4.0-r1: * This package has a configure.in file which has ...
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords:
Depends on: 644344
Blocks:
  Show dependency tree
 
Reported: 2018-11-28 14:51 UTC by Michał Górny
Modified: 2019-06-04 07:53 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
net-analyzer:scli-0.4.0-r1:20181128-144545.log (net-analyzer:scli-0.4.0-r1:20181128-144545.log,88.60 KB, text/plain)
2018-11-28 14:51 UTC, Michał Górny
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-11-28 14:51:20 UTC
Created attachment 556572 [details]
net-analyzer:scli-0.4.0-r1:20181128-144545.log

* Messages for package net-analyzer/scli-0.4.0-r1:
 * Log file: /var/log/portage/net-analyzer:scli-0.4.0-r1:20181128-144545.log
 * This package has a configure.in file which has long been deprecated.  Please
 * update it to use configure.ac instead as newer versions of autotools will die
 * when it finds this file.  See https://bugs.gentoo.org/426262 for details.